.ui-autocomplete-category{font-weight:bold;padding:.2em .4em;line-height:1.5;}
.ui-autocomplete.ui-menu.ui-widget.ui-widget-content.ui-corner-all{height:220px;overflow-x:hidden;width:358px!important;z-index:99999 !important;}
.ui-autocomplete{position:absolute;cursor:default;z-index:999999;}
.ui-autocomplete-loading{background:white;}
.ui-menu{list-style:none;padding:2px;margin:0;display:block;float:left;}
.ui-menu .ui-menu{margin-top:-3px;}
.ui-menu .ui-menu-item{margin:0;padding:0;zoom:1;float:left;clear:left;width:100%;border-bottom:dashed #ccc 1px;}
.ui-menu .ui-menu-item a{cursor:pointer;display:block;line-height:22px;padding:5px 0 5px 10px;text-decoration:none;width:98% !important;}
.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active{font-weight:normal;}
.ui-widget{font-family:Verdana,Arial,sans-serif;font-size:13px;z-index:9999999999;}
.ui-widget .ui-widget{font-size:1em;}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button{font-family:Verdana,Arial,sans-serif;font-size:1em;}
.ui-widget-content{border:1px solid #aaaaaa;background:#ffffff;color:#222222;}
.ui-widget-content a{color:#222222;}
.ui-widget-header{border:1px solid #aaaaaa;background:#cccccc;color:#222222;font-weight:bold;}
.ui-widget-header a{color:#222222;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus{color:#ffffff;background:#e7aa3b;}
* html .ui-autocomplete{width:1px;}
@media only screen and (max-width:1025px){.ui-autocomplete.ui-menu.ui-widget.ui-widget-content.ui-corner-all{width:345px !important;}
}
@media only screen and (max-width:768px){.ui-autocomplete.ui-menu.ui-widget.ui-widget-content.ui-corner-all{width:84% !important;}
}